<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="8191" systemVersion="15B22c" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Hfs-b7-Ddf" customClass="CustomAlertView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.29999999999999999" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mCh-NE-tAG" userLabel="maskView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <animations/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tQz-M2-lwq" userLabel="popUpView">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fhZ-ni-XDv" userLabel="ContainerView">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8J6-8S-B4b" userLabel="View - Title">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cHQ-mV-tQA" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="64" id="fKX-qL-Vok"/>
                                                <constraint firstAttribute="height" constant="63" id="iYg-ZC-BTl">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="fKX-qL-Vok"/>
                                                    <exclude reference="iYg-ZC-BTl"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="fKX-qL-Vok"/>
                                                    <exclude reference="iYg-ZC-BTl"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" red="0.96470588235294119" green="0.27058823529411763" blue="0.30196078431372547" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="cHQ-mV-tQA" firstAttribute="leading" secondItem="8J6-8S-B4b" secondAttribute="leading" id="EDq-SH-LJQ">
                                            <variation key="heightClass=regular-widthClass=compact" constant="20"/>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="44" id="Gbv-Df-dqx">
                                            <variation key="heightClass=regular-widthClass=compact" constant="64"/>
                                        </constraint>
                                        <constraint firstAttribute="trailing" secondItem="cHQ-mV-tQA" secondAttribute="trailing" id="H0f-T1-uul">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-8"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="cHQ-mV-tQA" secondAttribute="bottom" id="JtF-Ow-3se">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                        <constraint firstAttribute="height" constant="64" id="k8M-Wa-7jN"/>
                                        <constraint firstItem="cHQ-mV-tQA" firstAttribute="top" secondItem="8J6-8S-B4b" secondAttribute="top" id="m3A-XL-hBD">
                                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="cHQ-mV-tQA"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="Gbv-Df-dqx"/>
                                            <exclude reference="k8M-Wa-7jN"/>
                                            <exclude reference="EDq-SH-LJQ"/>
                                            <exclude reference="H0f-T1-uul"/>
                                            <exclude reference="JtF-Ow-3se"/>
                                            <exclude reference="m3A-XL-hBD"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="cHQ-mV-tQA"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="Gbv-Df-dqx"/>
                                            <include reference="k8M-Wa-7jN"/>
                                            <include reference="EDq-SH-LJQ"/>
                                            <include reference="H0f-T1-uul"/>
                                            <include reference="JtF-Ow-3se"/>
                                            <include reference="m3A-XL-hBD"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eJA-Je-sHD" userLabel="View - message">
                                    <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="BoldMessage" textAlignment="center" lineBreakMode="wordWrap" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CqH-JX-39O" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="e6v-dc-Qtt"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="e6v-dc-Qtt"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="e6v-dc-Qtt"/>
                                                </mask>
                                            </variation>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Message1" textAlignment="center" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cbz-oh-9hL" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="19J-Bq-vuV"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="19J-Bq-vuV"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="19J-Bq-vuV"/>
                                                </mask>
                                            </variation>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Message2" textAlignment="center" lineBreakMode="wordWrap" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sI4-sw-sI2" customClass="CustomLabel">
                                            <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                            <animations/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="17" id="5K0-iW-Xcq"/>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <nil key="highlightedColor"/>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="5K0-iW-Xcq"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="5K0-iW-Xcq"/>
                                                </mask>
                                            </variation>
                                        </label>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="CqH-JX-39O" firstAttribute="width" secondItem="eJA-Je-sHD" secondAttribute="width" id="0KR-Zp-C78">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-12"/>
                                        </constraint>
                                        <constraint firstAttribute="bottom" secondItem="sI4-sw-sI2" secondAttribute="bottom" constant="20" id="1XA-ou-UA7">
                                            <variation key="heightClass=regular-widthClass=compact" constant="25"/>
                                        </constraint>
                                        <constraint firstItem="sI4-sw-sI2" firstAttribute="top" secondItem="cbz-oh-9hL" secondAttribute="bottom" constant="10" id="88G-JU-aOj">
                                            <variation key="heightClass=regular-widthClass=compact" constant="9"/>
                                        </constraint>
                                        <constraint firstAttribute="centerX" secondItem="CqH-JX-39O" secondAttribute="centerX" id="8xk-lG-O6L">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-4"/>
                                        </constraint>
                                        <constraint firstItem="CqH-JX-39O" firstAttribute="top" secondItem="eJA-Je-sHD" secondAttribute="top" constant="20" id="9sf-vR-Crg">
                                            <variation key="heightClass=regular-widthClass=compact" constant="25"/>
                                        </constraint>
                                        <constraint firstItem="cbz-oh-9hL" firstAttribute="top" secondItem="CqH-JX-39O" secondAttribute="bottom" constant="10" id="EC2-hJ-uXu">
                                            <variation key="heightClass=regular-widthClass=compact" constant="10"/>
                                        </constraint>
                                        <constraint firstAttribute="centerX" secondItem="cbz-oh-9hL" secondAttribute="centerX" constant="0.5" id="GG8-Cf-RHl">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-5"/>
                                        </constraint>
                                        <constraint firstAttribute="centerX" secondItem="sI4-sw-sI2" secondAttribute="centerX" constant="-0.5" id="a4e-xP-5JK">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-5"/>
                                        </constraint>
                                        <constraint firstAttribute="width" secondItem="sI4-sw-sI2" secondAttribute="width" id="gLz-5d-ZKm">
                                            <variation key="heightClass=regular-widthClass=compact" constant="12"/>
                                        </constraint>
                                        <constraint firstAttribute="width" secondItem="cbz-oh-9hL" secondAttribute="width" id="lFd-AF-Blm">
                                            <variation key="heightClass=regular-widthClass=compact" constant="12"/>
                                        </constraint>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="subviews">
                                            <exclude reference="CqH-JX-39O"/>
                                            <exclude reference="cbz-oh-9hL"/>
                                            <exclude reference="sI4-sw-sI2"/>
                                        </mask>
                                        <mask key="constraints">
                                            <exclude reference="0KR-Zp-C78"/>
                                            <exclude reference="8xk-lG-O6L"/>
                                            <exclude reference="9sf-vR-Crg"/>
                                            <exclude reference="EC2-hJ-uXu"/>
                                            <exclude reference="GG8-Cf-RHl"/>
                                            <exclude reference="lFd-AF-Blm"/>
                                            <exclude reference="1XA-ou-UA7"/>
                                            <exclude reference="88G-JU-aOj"/>
                                            <exclude reference="a4e-xP-5JK"/>
                                            <exclude reference="gLz-5d-ZKm"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="subviews">
                                            <include reference="CqH-JX-39O"/>
                                            <include reference="cbz-oh-9hL"/>
                                            <include reference="sI4-sw-sI2"/>
                                        </mask>
                                        <mask key="constraints">
                                            <include reference="0KR-Zp-C78"/>
                                            <include reference="8xk-lG-O6L"/>
                                            <include reference="9sf-vR-Crg"/>
                                            <include reference="EC2-hJ-uXu"/>
                                            <include reference="GG8-Cf-RHl"/>
                                            <include reference="lFd-AF-Blm"/>
                                            <include reference="1XA-ou-UA7"/>
                                            <include reference="88G-JU-aOj"/>
                                            <include reference="a4e-xP-5JK"/>
                                            <include reference="gLz-5d-ZKm"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3Kp-Aa-8hu" userLabel="View - Container">
                                    <rect key="frame" x="-20" y="168" width="338" height="90"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" horizontalCompressionResistancePriority="749" placeholderIntrinsicWidth="144" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ANL-3C-8HP" customClass="CustomButton">
                                            <rect key="frame" x="170" y="20" width="148" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="44" id="2Go-Li-2Ye">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="취소">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="2Go-Li-2Ye"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <exclude reference="2Go-Li-2Ye"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnCancelTouched:" destination="Hfs-b7-Ddf" eventType="touchUpInside" id="D4Z-8d-G9E"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" placeholderIntrinsicWidth="145" placeholderIntrinsicHeight="70" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="y8w-yV-bkf" customClass="CustomButton">
                                            <rect key="frame" x="20" y="20" width="149" height="50"/>
                                            <animations/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <constraints>
                                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="149" id="RGm-yf-YnR">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                                </constraint>
                                            </constraints>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                                            <state key="normal" title="확인">
                                                <color key="titleColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="RGm-yf-YnR"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="constraints">
                                                    <include reference="RGm-yf-YnR"/>
                                                </mask>
                                            </variation>
                                            <connections>
                                                <action selector="btnConfirmTouched:" destination="Hfs-b7-Ddf" eventType="touchUpInside" id="ftj-cb-RK0"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <animations/>
                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="ANL-3C-8HP" firstAttribute="leading" secondItem="y8w-yV-bkf" secondAttribute="trailing" constant="1" id="3Zc-SP-buQ"/>
                                        <constraint firstItem="y8w-yV-bkf" firstAttribute="leading" secondItem="3Kp-Aa-8hu" secondAttribute="leading" id="7H3-DK-oPf"/>
                                        <constraint firstAttribute="trailing" secondItem="ANL-3C-8HP" secondAttribute="trailing" id="H8O-Gb-kNL"/>
                                        <constraint firstItem="ANL-3C-8HP" firstAttribute="width" secondItem="y8w-yV-bkf" secondAttribute="width" id="Mec-LM-rGF">
                                            <variation key="heightClass=regular-widthClass=compact" constant="-1"/>
                                        </constraint>
                                        <constraint firstItem="ANL-3C-8HP" firstAttribute="top" secondItem="3Kp-Aa-8hu" secondAttribute="top" constant="1" id="TfU-iW-qPO"/>
                                        <constraint firstItem="y8w-yV-bkf" firstAttribute="top" secondItem="3Kp-Aa-8hu" secondAttribute="top" constant="1" id="hAi-cw-p31"/>
                                        <constraint firstAttribute="bottom" secondItem="y8w-yV-bkf" secondAttribute="bottom" id="hYd-FM-NON"/>
                                        <constraint firstAttribute="bottom" secondItem="ANL-3C-8HP" secondAttribute="bottom" id="s6m-23-xQY"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="7H3-DK-oPf"/>
                                            <exclude reference="hAi-cw-p31"/>
                                            <exclude reference="hYd-FM-NON"/>
                                            <exclude reference="3Zc-SP-buQ"/>
                                            <exclude reference="H8O-Gb-kNL"/>
                                            <exclude reference="Mec-LM-rGF"/>
                                            <exclude reference="TfU-iW-qPO"/>
                                            <exclude reference="s6m-23-xQY"/>
                                        </mask>
                                    </variation>
                                    <variation key="heightClass=regular-widthClass=compact">
                                        <mask key="constraints">
                                            <include reference="7H3-DK-oPf"/>
                                            <include reference="hAi-cw-p31"/>
                                            <include reference="hYd-FM-NON"/>
                                            <include reference="3Zc-SP-buQ"/>
                                            <include reference="H8O-Gb-kNL"/>
                                            <include reference="Mec-LM-rGF"/>
                                            <include reference="TfU-iW-qPO"/>
                                            <include reference="s6m-23-xQY"/>
                                        </mask>
                                    </variation>
                                </view>
                            </subviews>
                            <animations/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="3Kp-Aa-8hu" secondAttribute="bottom" id="1ce-BE-gGP">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstAttribute="trailing" secondItem="8J6-8S-B4b" secondAttribute="trailing" id="7ro-pD-thq"/>
                                <constraint firstItem="3Kp-Aa-8hu" firstAttribute="leading" secondItem="fhZ-ni-XDv" secondAttribute="leading" id="FsS-qL-ssY"/>
                                <constraint firstItem="8J6-8S-B4b" firstAttribute="trailing" secondItem="eJA-Je-sHD" secondAttribute="trailing" id="Q4f-TP-o8D"/>
                                <constraint firstItem="8J6-8S-B4b" firstAttribute="leading" secondItem="fhZ-ni-XDv" secondAttribute="leading" id="htm-aD-J3g"/>
                                <constraint firstItem="3Kp-Aa-8hu" firstAttribute="top" secondItem="eJA-Je-sHD" secondAttribute="bottom" id="iv2-gB-MUr"/>
                                <constraint firstAttribute="trailing" secondItem="3Kp-Aa-8hu" secondAttribute="trailing" id="n25-Jl-FY8"/>
                                <constraint firstItem="eJA-Je-sHD" firstAttribute="leading" secondItem="fhZ-ni-XDv" secondAttribute="leading" id="sTc-Kq-yOK"/>
                                <constraint firstItem="8J6-8S-B4b" firstAttribute="top" secondItem="fhZ-ni-XDv" secondAttribute="top" id="sTw-kQ-yaD">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="eJA-Je-sHD" firstAttribute="top" secondItem="8J6-8S-B4b" secondAttribute="bottom" constant="1" id="uD9-gS-DXj">
                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                </constraint>
                                <constraint firstItem="eJA-Je-sHD" firstAttribute="centerY" secondItem="fhZ-ni-XDv" secondAttribute="centerY" id="yQs-VF-m0n">
                                    <variation key="heightClass=regular-widthClass=compact" constant="-3"/>
                                </constraint>
                            </constraints>
                            <variation key="default">
                                <mask key="subviews">
                                    <exclude reference="8J6-8S-B4b"/>
                                    <exclude reference="eJA-Je-sHD"/>
                                </mask>
                                <mask key="constraints">
                                    <exclude reference="1ce-BE-gGP"/>
                                    <exclude reference="FsS-qL-ssY"/>
                                    <exclude reference="iv2-gB-MUr"/>
                                    <exclude reference="n25-Jl-FY8"/>
                                    <exclude reference="7ro-pD-thq"/>
                                    <exclude reference="Q4f-TP-o8D"/>
                                    <exclude reference="htm-aD-J3g"/>
                                    <exclude reference="sTw-kQ-yaD"/>
                                    <exclude reference="sTc-Kq-yOK"/>
                                    <exclude reference="uD9-gS-DXj"/>
                                    <exclude reference="yQs-VF-m0n"/>
                                </mask>
                            </variation>
                            <variation key="heightClass=regular-widthClass=compact">
                                <mask key="subviews">
                                    <include reference="8J6-8S-B4b"/>
                                    <include reference="eJA-Je-sHD"/>
                                </mask>
                                <mask key="constraints">
                                    <include reference="1ce-BE-gGP"/>
                                    <include reference="FsS-qL-ssY"/>
                                    <include reference="iv2-gB-MUr"/>
                                    <include reference="n25-Jl-FY8"/>
                                    <include reference="7ro-pD-thq"/>
                                    <include reference="Q4f-TP-o8D"/>
                                    <include reference="htm-aD-J3g"/>
                                    <include reference="sTw-kQ-yaD"/>
                                    <include reference="sTc-Kq-yOK"/>
                                    <include reference="uD9-gS-DXj"/>
                                    <include reference="yQs-VF-m0n"/>
                                </mask>
                            </variation>
                        </view>
                    </subviews>
                    <animations/>
                    <constraints>
                        <constraint firstItem="fhZ-ni-XDv" firstAttribute="leading" secondItem="tQz-M2-lwq" secondAttribute="leading" constant="66" id="Ph7-Gu-nIG">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstItem="fhZ-ni-XDv" firstAttribute="top" secondItem="tQz-M2-lwq" secondAttribute="top" constant="1" id="WEB-nP-s4o">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstAttribute="trailing" secondItem="fhZ-ni-XDv" secondAttribute="trailing" constant="66" id="WYD-K1-ose">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                        <constraint firstAttribute="bottom" secondItem="fhZ-ni-XDv" secondAttribute="bottom" constant="1" id="w5Z-CR-EEo">
                            <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                        </constraint>
                    </constraints>
                    <variation key="default">
                        <mask key="subviews">
                            <exclude reference="fhZ-ni-XDv"/>
                        </mask>
                        <mask key="constraints">
                            <exclude reference="Ph7-Gu-nIG"/>
                            <exclude reference="WEB-nP-s4o"/>
                            <exclude reference="WYD-K1-ose"/>
                            <exclude reference="w5Z-CR-EEo"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="subviews">
                            <include reference="fhZ-ni-XDv"/>
                        </mask>
                        <mask key="constraints">
                            <include reference="Ph7-Gu-nIG"/>
                            <include reference="WEB-nP-s4o"/>
                            <include reference="WYD-K1-ose"/>
                            <include reference="w5Z-CR-EEo"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <animations/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="mCh-NE-tAG" secondAttribute="centerX" id="L0F-fn-tuU"/>
                <constraint firstItem="mCh-NE-tAG" firstAttribute="trailing" secondItem="tQz-M2-lwq" secondAttribute="trailing" constant="26" id="LEo-fg-E6m">
                    <variation key="heightClass=regular-widthClass=compact" constant="15"/>
                </constraint>
                <constraint firstAttribute="centerY" secondItem="mCh-NE-tAG" secondAttribute="centerY" id="OYb-Oe-fmw"/>
                <constraint firstAttribute="trailing" secondItem="mCh-NE-tAG" secondAttribute="trailing" id="TuD-j8-Nz4"/>
                <constraint firstItem="tQz-M2-lwq" firstAttribute="leading" secondItem="mCh-NE-tAG" secondAttribute="leading" constant="25" id="YI2-fT-v3w">
                    <variation key="heightClass=regular-widthClass=compact" constant="15"/>
                </constraint>
                <constraint firstItem="mCh-NE-tAG" firstAttribute="top" secondItem="Hfs-b7-Ddf" secondAttribute="top" id="bMC-co-y9T"/>
                <constraint firstAttribute="bottom" secondItem="mCh-NE-tAG" secondAttribute="bottom" id="fT0-Ep-NuD"/>
                <constraint firstItem="mCh-NE-tAG" firstAttribute="leading" secondItem="Hfs-b7-Ddf" secondAttribute="leading" id="jUR-RX-88G"/>
                <constraint firstAttribute="centerY" secondItem="tQz-M2-lwq" secondAttribute="centerY" constant="12" id="mYt-c7-5wW">
                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                </constraint>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="mCh-NE-tAG"/>
                    <exclude reference="tQz-M2-lwq"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="L0F-fn-tuU"/>
                    <exclude reference="LEo-fg-E6m"/>
                    <exclude reference="OYb-Oe-fmw"/>
                    <exclude reference="TuD-j8-Nz4"/>
                    <exclude reference="bMC-co-y9T"/>
                    <exclude reference="fT0-Ep-NuD"/>
                    <exclude reference="jUR-RX-88G"/>
                    <exclude reference="YI2-fT-v3w"/>
                    <exclude reference="mYt-c7-5wW"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="mCh-NE-tAG"/>
                    <include reference="tQz-M2-lwq"/>
                </mask>
                <mask key="constraints">
                    <include reference="L0F-fn-tuU"/>
                    <include reference="LEo-fg-E6m"/>
                    <include reference="OYb-Oe-fmw"/>
                    <include reference="TuD-j8-Nz4"/>
                    <include reference="bMC-co-y9T"/>
                    <include reference="fT0-Ep-NuD"/>
                    <include reference="jUR-RX-88G"/>
                    <include reference="YI2-fT-v3w"/>
                    <include reference="mYt-c7-5wW"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnCancel" destination="ANL-3C-8HP" id="Aq5-T6-elO"/>
                <outlet property="btnConfirm" destination="y8w-yV-bkf" id="SZW-na-pCG"/>
                <outlet property="constraintBtnConfirmWidth" destination="RGm-yf-YnR" id="zi2-L5-TEF"/>
                <outlet property="containerView" destination="fhZ-ni-XDv" id="tB8-2s-UbC"/>
                <outlet property="lblBoldMessage" destination="CqH-JX-39O" id="x3e-Qc-TAU"/>
                <outlet property="lblMessage1" destination="cbz-oh-9hL" id="fgf-Dz-ZYQ"/>
                <outlet property="lblMessage2" destination="sI4-sw-sI2" id="LAW-fr-R7w"/>
                <outlet property="lblTitle" destination="cHQ-mV-tQA" id="gI2-0Q-WbG"/>
                <outlet property="maskingView" destination="mCh-NE-tAG" id="Cii-1f-YgQ"/>
                <outlet property="popUpView" destination="tQz-M2-lwq" id="M9E-fl-GQ3"/>
            </connections>
            <point key="canvasLocation" x="308" y="406"/>
        </view>
    </objects>
</document>
